/*---------Cinema Page---------*/
.inline{
	display:inline-block;
}
.left-offset{
	margin-left: 7px;
}
.left-offset a:focus{
	outline:none;
	text-decoration: none;
}
.pseudo-link{
	color:#000;
	border-bottom: 1px dashed #000080;
	cursor:pointer;
	text-decoration:none;
}
.pseudo-link:hover{
	text-decoration:none;
	border-bottom-color:#81cbeb;
}
.modal-backdrop{
	z-index: 0 !important;
}
/*---------Modals---------*/
/*---Google Maps---*/
#map-container {
	height: 450px;
}
.myInfobox {
	border: solid 1px black;
	background-color:rgba(255, 255, 255, 0.5);
	width: 280px;
	color: #000;
	font-family: Arial;
	font-size: 14px;
	padding: .5em 1em;
	border-radius: 10px;
	margin-left: -30px;
	margin-top: -6px
}
.cinema{
	margin-bottom:35px;
}
/*---Tickets---*/
#tickets-container{
	height: 555px;
	background-color: #272b30;
	overflow-x: auto;
	overflow-y: hidden;
}
#filmmodal  div.modal-body{
	padding: 0px;
}
#filmmodal  div.modal-footer{
	margin-top: 0px;
}
/*---------Films Page---------*/
.film{
	float:left;
	min-width:200px;
}
.film img{
	cursor:pointer;
	margin-bottom:5px;
	box-shadow: 2px 2px 0 0 #b5b5b5;
	display:block;
	margin:0 auto;
        max-height: 240px;
}
.film img:hover{
	box-shadow: 2px 2px 0 0 #0197d6;
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.film p{
	text-align:center;
}
.label3d{
}
.label3d:before{
	content: '';
	position: absolute;
	z-index: 10;
	bottom: 45px;
	left: 4px;
	width: 30px;
	height: 42px;
	background:url(../img/3d-label.png) no-repeat;
}
/*---------Film Page---------*/
div.tickets{
	margin-top:30px;
}
div.tickets:focus{
	outline:none;
}
div.tickets a:focus{
	outline:none;
}
h3.title{
	margin-bottom:5px;
}
div.trailer{
	max-height:284px;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	position: relative;
}
div.trailer span{
	height:30%;
	width:17%;
	background: url('/kinoneo/img/play.png');
	background-repeat:no-repeat;
	background-position:center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	bottom:34%;
	right:41%;
}
p.cof{
	margin:0 0 3px 0;
}
div.description{
	margin-top:10px;
}
span.label-info {
	background-color: #61d0ff;
}
.pull-right span.time, .pull-right span.age-placeholder{
	display:inline-block;
}
.pull-right span.time img{
	display:block;
	margin:0 auto 5px auto;
}
.pull-right span.age-placeholder{
	height:50px;
	width:50px;
}
.pull-right span.age-placeholder.age-0{
	background:url(../img/age/age-0.png) no-repeat;
}
.pull-right span.age-placeholder.age-3{
	background:url(../img/age/age-3.png) no-repeat;
}
.pull-right span.age-placeholder.age-7{
	background:url(../img/age/age-7.png) no-repeat;
}
.pull-right span.age-placeholder.age-12{
	background:url(../img/age/age-12.png) no-repeat;
}
.pull-right span.age-placeholder.age-16{
	background:url(../img/age/age-16.png) no-repeat;
}
.pull-right span.age-placeholder.age-18{
	background:url(../img/age/age-18.png) no-repeat;
}
.pull-right span.age-placeholder.age-21{
	background:url(../img/age/age-21.png) no-repeat;
}
/*---------Table---------*/
.info-table td{
	max-width:600px;
	min-height: 14px;
	vertical-align: top;
	padding: 6px 0 6px 20px;
}
.info-table td.first{
	padding: 6px 0 6px 0;
}
/*---------Images---------*/
div.images{
	margin-top:20px;
	text-align: center;
}
div.images>a{
	display: inline-block;
}
div.images img{
	margin-bottom:7px;
	margin-right:7px;
	float:left;
	cursor:pointer;
}
/*---------Schedule Page---------*/
div .date-panel{
	height:39px;
	background:url(../img/schedule-block-body.png) repeat-x;
	position: relative;
	margin-top:-35px;
	color:#fff;
	/*text-align:center;*/
	/*line-height: 34px;*/
}
div .date-panel:before{
	content: '';
	position: absolute;
	z-index: 10;
	top: 0;
	left: -36px;
	width: 36px;
	height: 45px;
	background:url(../img/schedule-block-left.png) no-repeat;
}
div .date-panel:after{
	content: '';
	position: absolute;
	z-index: 10;
	top: 0;
	right: -7px;
	width: 7px;
	height: 45px;
	background:url(../img/schedule-block-right.png) no-repeat;
}
div .date-panel span{
	display:inline-block;
	margin-top:6px;
}
.date-panel-xs {
	margin-right: -30px;
    margin-left: -30px;	
	background-color: #333;
	color: white;
	height: 35px;
	text-align: center;
	line-height: 35px;
}
.underline-xs {
	margin-right: -30px;
    margin-left: -30px;	
	background-color: #0197d6;	
	height: 30px;
	text-align: center;
}
.underline-xs .day-of-weeks{
	margin-right: auto;
    margin-left: auto;	
}
.underline-xs .day-of-weeks span {
	margin: 4px 5px 0px 0px;
	text-align: center;
	float: none;
}
#load{
	z-index: 220;
	top:120px;
	left:42%;
	position:absolute;
	background:#fff;
	box-shadow:#333 0 0 15px;
	padding:10px;
	border-radius:6px;
}
#divShadowScreen{
	position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #000000;
    opacity: 0.1;
    filter: alpha(opacity=10);
    z-index: 200;
}
.day-of-weeks{
	margin-right:20px;
	margin-top:0px;
	line-height: none;
}
.day-of-weeks span{
	border-radius:2px;
	margin:6px 5px 0px 0px;
	height:20px;
	padding:0 2px 0 2px;
	webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.day-of-weeks span:hover{
	color:#333;
	background-color:#fff;
	cursor:pointer;
}
.day-of-weeks span.active{
	color:#333;
	background:#fff;
	/*box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.4) 0 1px 1px;*/
}
.schedule{

}
.schedule table{
	width:100%;
}
.schedule-row {
	text-align:center;
	padding:5px;
	border-bottom: 1px solid #ddd;
}
div.schedule {
	display: table;
}
div.schedule-row > div{
	min-heigth: 167px;
	display: table-cell;
}

.div-table{
  display:table;         
  width:auto;         
  background-color:#eee;         
  border:1px solid  #666666;         
  border-spacing:5px;/*cellspacing:poor IE support for  this*/
}
.div-table-row{
  display:table-row;
  width:auto;
  clear:both;
}
.div-table-col{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:200px;         
  background-color:#ccc;  
}
.schedule-row{
	border-bottom: 1px solid #ddd;
}
.schedule-row:last-child {
	border-bottom: none;
}
.schedule-row td.img{
	width:161px;
}
.schedule-row img{
	margin:12px;
	box-shadow: 2px 2px 0 0 #bebebe;
	width: 137px;
}
.schedule-row img.img-xs{
	width: 157px;
}
.schedule-row img:hover{
	box-shadow: 2px 2px 0 0 #c0ecff;
}
.schedule-row .title-row{
	width:320px;
}
.schedule-row td{
	border:none !important;
}
.schedule-row td span.title{
	text-transform: uppercase;
}
.title-xs{
	text-transform: uppercase;
}
.hidden-sm.schedule{
	width: 100%;
}
.schedule-row .title-row a{
	text-decoration:none;
}
.schedule-td{
	width:42%;
	padding-right:12px;
}
.schedule-all{
	margin-top:10px;
	margin-bottom:10px;
}
.schedule-row  td.schedule-all{
	text-align:center !important;
	margin:12px !important;
}
.schedule-row td .schedule-all .cinema{
	text-align:left !important;
	width:120px !important;
}
.schedule-all tr{
	width:217px !important;
	border-bottom: 1px dashed #ddd;
}
.schedule-all tr:last-child{
	border-bottom: none;
}
.schedule-all tr:hover{
	background-color:#c0ecff !important;
}
.schedule-all  tr td{
	padding:3px !important;
}
.btn-default{
	margin-top:12px;
}
.btn-default-xs{
	margin-bottom:12px;
}
.btn-default:hover{
	background-color:#fff;
}
.all{
	width:100%;
}
.all>a{
	display: block;
	width:100%;
}
.ul.cinema-tabs{
	width:100%;
	text-align: justify;
}
.ul.cinema-tabs .btn-gray{
	margin-left:0px !important;
	padding: 0 13px !important;
}
.ul.cinema-tabs>span{
	display: inline-block; 
	width:100%;
	font-size:0px;
	heigth: 0px;
}
.ul.cinema-tabs>li{
	display: inline-block;
}
.ul>li:first-child>a{
	margin-left: 0px;
}
.ul li a:focus{
	outline:none;
}
.ul li a[data-toggle]{
	margin-top:5px;
}
.cinema-info{
	margin-top:10px;
	margin-bottom:20px;
	padding: 10px 10px 10px 10px;
	border:1px dashed #ddd;
	border-radius:10px;
	webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*---------Events Page---------*/
.event-row{
	border-bottom: 1px dashed #000080;
	padding-bottom:20px;
	margin-top:20px;
}
.event-row:last-child{
	border-bottom: none;
}
.event-img{
	margin-right:20px;
	width: 150px;
}
/*---------Reservation Page---------*/
.payment-methods a{
	display:inline-block;
	text-decoration:none;
	margin-left:8px;
	margin-top:4px;
}
.under-a{
	color:#0096ff;
	text-decoration:underline;
}
.buttons{
	margin:30px auto 20px auto;
	min-height:100px;
	max-width:622px;
}
.btn-big{
	width:300px;
	height:100px;
	margin-bottom:10px;
}
.buttons .icon-ticket, .buttons .icon-credit{
	display:inline-block;
	font-size:40px;
	margin-top:15px;
}
.buttons p{
	margin-top:-10px;
	font-size:20px;
}
a.btn:focus{
	outline:none;
}
/*---------HowTo Page---------*/
.payment-title{
	margin-top:45px;
	margin-bottom:30px;
}
.payment-img{
	margin-bottom:10px;
}
.payment-list li{
	color:#5aceff;
}
.payment-list li span{
	color:#000;
}
/*---------Search Page---------*/
.search-result{
	border-bottom:1px dotted #ddd;
	margin-bottom:25px;
}
.search-result:last-child{
	border-bottom:none;
}
.search-result .labels{
	color:#aaa;
}
h4.message{
	margin-bottom:40px;
}
/*---------Contact Page---------*/
.field-validation-error li{
	color:red;
}
